@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.8
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

#main,#sidebar {
  background:rgba(255,255,255,0.5);
}

/*グローバルメニューをカスタマイズ*/
nav#navi ul li a {
        box-shadow:0 5px 15px -5px rgba(0,0,0,.8);
}
nav#navi ul li a:hover {
        background-color: rgba(255,255,255,.4);
        color:#00008b;
}

/* サイドバーのナビゲーションタイトル */
.sidebar h3 {
	font-size: 17px;
}

.widget_recent_entries ul li a,
.widget_categories ul li a,
.widget_archive ul li a,
.widget_pages ul li a,
.widget_meta ul li a,
.widget_rss ul li a,
.widget_nav_menu ul li a{
        text-decoration: none !important;color:#333333;
}
.widget_recent_entries ul li a:hover,
.widget_categories ul li a:hover,
.widget_archive ul li a:hover,
.widget_pages ul li a:hover,
.widget_meta ul li a:hover,
.widget_rss ul li a:hover,
.widget_nav_menu ul li a:hover{
        text-decoration: none !important;color:#00008b;
}


/* サイトタイトル非表示 */
.site-name-text{
  display: none;
}

/* 固定ページの日付を非表示にする */
.page .date-tags {
display: none;
}

/*ホーム画面の文字サイズ*/
.entry-card {
font-size:19px;
}
.entry-card-wrap{background-color:#ffffff;border-radius: 15px;}
.entry-card-wrap:hover{background-color:transparent ;border-radius: 15px;
 color:#00008b;}
#navi .navi-in > ul li{
	height: 40px;
	line-height: 40px;
}

/*日付をカスタマイズ*/
.widget-sidebar .post-date, .post-update{
  margin-top:-7px;
  font-size: 0.9em; 
  display: block; 
  text-align:right;
}
.post-date {
font-size:80%;
} 

/*時計アイコン非表示*/
.post-date::before{
  display:none !important;
}
.post-update::before{ 
  display:none !important;
}

/*ページタイトルの高さを調整(本文との間隔調整) */
.article-header{ height:50px;}

/*エントリーカードからカテゴリを非表示*/
.entry-card {max-height:73px;overflow:hidden;}
.entry-card .cat-label {display: none !important;}


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}


/*ページタイトル下の日付のサイズ*/
.article-header .post-date {font-size: 0.9em;}


/*
#main {
background: rgba(255,255,255,0.9);
}
*/

.widget_recent_entries ul li a,
.widget_categories ul li a,
.widget_archive ul li a,
.widget_pages ul li a,
.widget_meta ul li a,
.widget_rss ul li a,
.widget_nav_menu ul li a{
        text-decoration: none !important;
}
.textwidget a{
        text-decoration: none !important;
        margin-left: 14px;
        color:#333333;
        font-size:88%;
        line-height:2em;
}

/************************************
** サイトタイトル非表示
************************************/

.site-name-text{
  display: none;
}

/*ヘッダーレイアウトがトップメニューのとき*/
.header-container-in.hlt-top-menu .site-name-text{
  display: none;
}

/*ヘッダーレイアウトがトップメニュー（小）のとき*/
.header-container-in.hlt-top-menu.hlt-tm-small .site-name-text{
  display: none;
}

/*端末幅が768px以下のとき*/
@media screen and (max-width: 768px){
  #header .site-name-text{
    display: none;
  }
}

/*端末幅が480px以下のとき*/
@media screen and (max-width: 480px){
  #header .site-name-text{
    display: none;
  }
}

/*グローバルメニューをカスタマイズ*/
nav#navi ul li a{
        box-shadow:0 5px 15px -5px rgba(0,0,0,.8);
}

/*ヘッダー背景透明化*/
#header-container {
background-color: transparent;
}
/*ナビゲーションメニュー背景透明化*/
#header-container .navi {
background-color: transparent;
}


.entry-content h2{
  position: relative;
  padding: 0.2em 0.6em;
  background: -webkit-linear-gradient(to right, rgb(73, 120, 192), #e5eeff);
  background: linear-gradient(to right, rgb(73, 120, 192), #e5eeff);
  color: white;
  font-weight: 500;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.56);
}

h2 {
  color: #2c74a4;font-weight:900;
  text-align: left;
  padding: 0.1em 0.7em;
 /* border-top: solid 2px #6cb4e4;
  border-bottom: solid 2px #6cb4e4;*/
  background: -webkit-repeating-linear-gradient(90deg, #f0f8ff, #f0f8ff 3px,#e5effa 3px, #e5effa 7px);
  background: repeating-linear-gradient(90deg, #f0f8ff, #f0f8ff 3px,#e5effa 3px, #e5effa 7px);
}